import { NgModule } from '@angular/core';
import { RouterModule, Routes } from '@angular/router';
import { FeedPage } from '../feed/feed.page';
import { Tab2Page } from './tab2.page';
import { ViewEventoClientePage } from '../view-evento-cliente/view-evento-cliente.page';
import { ViewDiscotecaClientePage } from '../view-discoteca-cliente/view-discoteca-cliente.page';

const routes: Routes = [
  {
    path: '',
    component: FeedPage,

  },
  {
    path: 'view-evento-cliente',
    component: ViewEventoClientePage
  },
  {
    path: 'view-discoteca-cliente',
    component: ViewDiscotecaClientePage
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class Tab2PageRoutingModule {}
